## fonts-karla 20230419

=== requirements.txt ===
fontmake
fontbakery
gftools
afdko
statmake
brotli

## fonts-karla 20151208

=== debian/changelog ===
fonts-karla (20151208-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Initial release.

  [ Andrew Shadura ]
  * Update to the stable source.
  * Add get-orig-source target.
  * Refresh debian/copyright file.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 25 Dec 2015 17:13:32 +0100

=== debian/control ===
Source: fonts-karla
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.google.com/fonts/specimen/Karla
Vcs-Git: git://git.collabora.com/git/users/jordi/fonts-karla.git
Vcs-Browser: http://cgit.collabora.com/git/user/jordi/fonts-karla.git/

Package: fonts-karla
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Grotesque Sans Serif Latin typeface
 Karla is a grotesque sans serif typeface family that supports languages
 that use the Latin script and the Tamil script. This is the Latin script
 part of the family, with Roman and Italic styles in two weights, Regular
 and Bold.
 .
 This font is part of the Google Free Font Family.

## fonts-karla 20160111

=== debian/changelog ===
fonts-karla (20160111-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Uploaders and Vcs-*.
  * Update get-orig-source.sh to include Tamil fonts too.
  * Include Tamil fonts.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Nov 2018 17:30:53 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Andrew Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://www.google.com/fonts/specimen/Karla
-Vcs-Git: git://git.collabora.com/git/users/jordi/fonts-karla.git
-Vcs-Browser: http://cgit.collabora.com/git/user/jordi/fonts-karla.git/
+Vcs-Git: https://gitlab.collabora.com/collabora/fonts-karla
+Vcs-Browser: https://gitlab.collabora.com/collabora/fonts-karla
 
 Package: fonts-karla
 Architecture: all

## fonts-karla 20201218

=== debian/changelog ===
fonts-karla (20201218-1) unstable; urgency=medium

  * Switch to using the upstream directly, not through Google Fonts.
  * Add watch file.
  * New upstream snapshot.
  * Ship OpenType fonts instead of TrueType ones.
  * Ship Karla Italic.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 May 2021 13:27:23 +0200

fonts-karla (20201104-1) unstable; urgency=medium

  * New upstream release.
  * Install variable fonts into a new location.
  * Update copyrights.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Update Standards-Version.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 May 2021 13:03:20 +0200

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	@d=$$(readlink -e $(MAKEFILE_LIST)); \
	cd $${d%/*}/..; \
	debian/get-orig-source.sh $(CURDIR)

.PHONY: get-orig-source

=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=%cd, repack, compression=xz" \
 https://github.com/googlefonts/karla.git \
 HEAD

opts="mode=svn, pgpmode=none, component=tamilinclined, uversionmangle=s/^0/inclined-0/" \
 https://github.com/google/fonts/trunk/ofl/karlatamilinclined/ \
 HEAD

opts="mode=svn, pgpmode=none, component=tamilupright, uversionmangle=s/^0/upright-0/" \
 https://github.com/google/fonts/trunk/ofl/karlatamilupright/ \
 HEAD

## fonts-karla 20230419

=== debian/changelog ===
fonts-karla (20230419-2) unstable; urgency=medium

  * Drop no longer needed get-orig-source script.
  * Update standards version to 4.7.2, no changes needed.
  * Update Vcs-* (Closes: #1121152).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 22 Nov 2025 13:10:21 +0100

fonts-karla (20230419-1) unstable; urgency=medium

  * New upstream release.
  * Update the copyrights.
  * Install files from new locations.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Aug 2023 15:24:45 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: http://www.google.com/fonts/specimen/Karla
-Vcs-Git: https://gitlab.collabora.com/collabora/fonts-karla
-Vcs-Browser: https://gitlab.collabora.com/collabora/fonts-karla
+Vcs-Git: https://salsa.debian.org/fonts-team/karla-font.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/karla-font
 
 Package: fonts-karla
 Architecture: all
